Go Job Hunting at the LQ Job Marketplace
Go Back > Forums > Linux Forums > Linux - Newbie
User Name
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!


  Search this Thread
Old 12-02-2002, 05:29 PM   #1
LQ Newbie
Registered: Dec 2002
Location: Leeds, UK
Distribution: Redhat 8.0
Posts: 15

Rep: Reputation: 0
Package not found..

I have been trying to install several packages recently.. namely games and stuff.. Some have been asking for things like liborgvorbis. o or whatever.. and some have been asking for libstdc++x.x.x.

I did a search on the computer for the files, and there are versions of libstdc++.x.x.x there but never the one it asks for (even though their version numbers usually seem to exceed those that are being asked for)

When I get these messages, where do I start to look for what I need. I mean some of them are media libraries.. (org vorbis and mpeg components) but things like C libraries etc.. and when I get them what do I exactly do?

I have so many questions right now, but for now this will do.. where do I begin to look when I get these messages?
Old 12-02-2002, 05:35 PM   #2
Senior Member
Registered: Apr 2001
Location: Cornwall, England.
Distribution: Debian + Ubuntu
Posts: 4,345

Rep: Reputation: 57
A lot of them will be on your installation CD(s). The liboggvorbis libraries will definitely be on there. If you check out rpmfind you can get other RPMs that will contain the specified file.



Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off

Similar Threads
Thread Thread Starter Forum Replies Last Post
No Package libgnome-menu found yewchong Linux - Newbie 3 12-07-2008 03:59 PM
firefox configure error : No package 'xft' found logicalfuzz Linux - Software 2 09-30-2005 05:38 AM
Installing gtranslator Package gtkspell-2.0 was not found samomaw Linux - Software 2 05-29-2005 08:12 AM
package was not found ... SlowMindThinkin SUSE / openSUSE 0 12-23-2004 09:38 PM
% (libusb-0.1.4) from Package 'kdegraphics-3.2.1-i686-1' NOT FOUND! gonzalo76 Slackware 1 05-11-2004 09:43 AM

All times are GMT -5. The time now is 07:41 AM.

Main Menu
Write for LQ is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration